/* Estilos espec�fica para la web educacion */

/* Estilos del padre */
@import url('web_areasTematicas.css');


.contenido-rotativo span.contentName {
    font-weight: bold;
}

.contenido-rotativo .templateHtmlImageList {
    line-height: 10px;
}

.contenido-rotativo .contentData2 {
    height: 260px;
}